<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.api.documentation/0">
    <module_version install_time="1415653152050" last="true" origin="installer" specification_version="0.9.1">
        <file crc="2106179124" name="config/Modules/org-netbeans-modules-php-api-documentation.xml"/>
        <file crc="742255925" name="modules/locale/org-netbeans-modules-php-api-documentation_ja.jar"/>
        <file crc="2332879822" name="modules/locale/org-netbeans-modules-php-api-documentation_pt_BR.jar"/>
        <file crc="3077816495" name="modules/locale/org-netbeans-modules-php-api-documentation_ru.jar"/>
        <file crc="705670761" name="modules/locale/org-netbeans-modules-php-api-documentation_zh_CN.jar"/>
        <file crc="1785673234" name="modules/org-netbeans-modules-php-api-documentation.jar"/>
    </module_version>
</module>
